
Foreman - Bug #13101

Smart class parameter doesn't show puppetclass in api

01/10/2016 07:43 AM - Ori Rabin

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Parameters   

Target version: 1.10.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3045

  

Description

In the index page of smart class parameters in the API puppetclass isn't preset.

This is not consistent with the UI.

Associated revisions

Revision 9fa40c47 - 01/12/2016 03:32 AM - Ori Rabin

Fixes #13101 - Smart class parameters show puppetclass in api

Revision 10611e12 - 01/19/2016 09:18 AM - Ori Rabin

Fixes #13101 - Smart class parameters show puppetclass in api

(cherry picked from commit 9fa40c470fd4f188e195619b3c3a0a1727b554c3)

History

#1 - 01/10/2016 07:48 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3045 added

#2 - 01/12/2016 03:30 AM - Dominic Cleal

- translation missing: en.field_release set to 104

#3 - 01/12/2016 04:06 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9fa40c470fd4f188e195619b3c3a0a1727b554c3.
